@-ms-viewport {
    width: device-width;
}
@media (min-width: 1559px) and (max-width: 1760px) {
    .whatsapp-icon img{
        max-width: 250px;
    }
}
@media (min-width: 1439px) and (max-width: 1559px) {
    .whatsapp-icon img{
        max-width: 250px;
    }
}

@media (min-width: 1201px) and (max-width: 1439px) {
    .header{
        height: 80px;
    }
    .header-top-inner{
        height: 80px;
    }
    .header-right{
        position: static;
        padding: 18px 0 0 0;
        text-align: center;
    }
    .header .header-button a{
        font-size: 14px;
        padding: 10px 15px 10px 15px;
        background: #3ba54a;
    }
    .logo img{
        max-width: 200px;
    }
    .navigation{
        display: none;
    }
    .menuicon{
        display: block;
    }
    .home-banner-content{
        padding: 20px 0 20px 0;
    }
    .whatsapp-icon img{
        max-width: 250px;
    }
    .top-more-link{
        padding: 10px 0 0 0;
    }
    .top-featured-area{
        position: relative;
    }
    .featured-box{
        margin: 20px 0 0 0;
        padding: 20px 30px;
    }
    .top-featured-item-inner{
        padding: 0 10px;
    }
    .top-featured-item-info{
        padding: 0 10px 0 0;
    }
    .top-featured-item-info p{
        text-align: center;
        font-size: 18px;
        line-height: 20px;
    }
    .work-item-inner{
        padding: 20px 10px;
    }
    .arrow{
        right: -50px;
    }
    .counter-number{
        width: 40px;
        height: 40px;
    }
    .counter-number span{
        font-size: 26px;
        width: 40px;
        height: 40px;
    }
    .price-item-top{
        display: block;
    }
    .price-item-top-right{
        width: auto;
    }
    .price-item-top-left{
        width: 100%;
    }
    .price-item-price h5{
        font-size: 40px;
        line-height: 40px;
    }
    .price-item-price h5 span{
        font-size: 30px;
        line-height: 30px;
    }
    .founder-content h2 {
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 20px 0;
    }
    .founder-content p{
        font-size: 18px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }

}

@media (min-width: 1023px) and (max-width: 1200px) {
    .header{
        height: 80px;
    }
    .header-top-inner{
        height: 80px;
    }
    .header-right{
        position: static;
        padding: 18px 0 0 0;
        text-align: center;
    }
    .header .header-button a{
        font-size: 14px;
        padding: 10px 15px 10px 15px;
        background: #3ba54a;
    }
    .logo img{
        max-width: 200px;
    }
    .navigation{
        display: none;
    }
    .menuicon{
        display: block;
    }
    .home-banner-content{
        max-width: 630px;
        padding: 20px 0 20px 0;
    }
    .home-banner-content h1{
        font-size: 45px;
        line-height: 45px;
        padding: 0 0 10px 0;
    }
    .whatsapp-icon img{
        max-width: 200px;
    }
    .top-more-link{
        padding: 10px 0 0 0;
    }
    .top-featured-area{
        position: relative;
    }
    .featured-box{
        margin: 20px 0 0 0;
        padding: 20px 30px;
    }
    .top-featured-item-inner{
        padding: 0 10px;
    }
    .top-featured-item-info{
        padding: 0 10px 0 0;
    }
    .top-featured-item-info p{
        text-align: center;
        font-size: 18px;
        line-height: 20px;
    }
    .work-item-inner{
        padding: 20px 10px;
    }
    .arrow{
        right: -40px;
    }
    .counter-number{
        width: 40px;
        height: 40px;
    }
    .counter-number span{
        font-size: 26px;
        width: 40px;
        height: 40px;
    }
    .price-item-top{
        display: block;
    }
    .price-item-top-right{
        width: auto;
    }
    .price-item-top-left{
        width: 100%;
    }
    .price-item-price h5{
        font-size: 40px;
        line-height: 40px;
    }
    .price-item-price h5 span{
        font-size: 30px;
        line-height: 30px;
    }
    .founder-content h2 {
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 20px 0;
    }
    .founder-content p{
        font-size: 18px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }
    .contact-page-area .row{
        margin: 0;
    }
}

@media (min-width: 769px) and (max-width: 1023px) {
    .header{
        height: 80px;
    }
    .header-top-inner{
        height: 80px;
    }
    .header-right{
        position: static;
        padding: 18px 0 0 0;
        text-align: center;
    }
    .header .header-button a{
        font-size: 14px;
        padding: 10px 15px 10px 15px;
        background: #3ba54a;
    }
    .logo img{
        max-width: 200px;
    }
    .navigation{
        display: none;
    }
    .menuicon{
        display: block;
    }
    .home-banner-content{
        max-width: 830px;
        padding: 20px 0 20px 0;
    }
    .home-banner-content h1{
        font-size: 35px;
        line-height: 35px;
        padding: 0 0 10px 0;
    }
    .whatsapp-icon img{
        max-width: 150px;
    }
    .top-more-link{
        padding: 10px 0 0 0;
    }
    .top-featured-area{
        position: relative;
    }
    .featured-box{
        margin: 20px 0 0 0;
        padding: 20px 30px;
    }
    .top-featured-item-inner{
        padding: 0 10px;
    }
    .top-featured-item-info{
        padding: 0;
    }
    .top-featured-item-info p{
        text-align: center;
        font-size: 18px;
        line-height: 20px;
    }
    .work-item-inner{
        padding: 20px 10px;
    }
    .arrow{
        right: -40px;
    }
    .counter-number{
        width: 30px;
        height: 30px;
    }
    .counter-number span{
        font-size: 20px;
        width: 30px;
        height: 30px;
    }
    .price-item{
        width: 48%;
    }
    .treatment-right{
        width: 100%;
    }
    .treatment-left{
        width: 100%;
    }
    .therapists-right{
        width: 100%;
    }
    .therapists-left{
        width: 100%;
    }
    .founder-right{
        width: 100%;
    }
    .founder-left{
        width: 100%;
    }
    .faqlist h3{
        background: url(images/faq-icon-01.png) no-repeat 97% center;
        font-size: 18px;
    }
    .faqlist h3.active{
        background: url(images/faq-icon-02.png) no-repeat 97% center;
    }
    .footer-col{
        width: 48%;
    }
    .footer-info{
        padding: 0 20px;
    }
    .footer-buttons{
        max-width: 250px;
    }
    .contact-page-area .row{
        margin: 0;
    }

}

@media (min-width: 481px) and (max-width: 768px) {
    .header{
        height: 80px;
    }
    .header-top-inner{
        height: 80px;
    }
    .logo img{
        max-width: 150px;
    }
    .header-right{
        position: static;
        padding: 18px 0 0 0;
        text-align: center;
    }
    .header .header-button a{
        font-size: 14px;
        padding: 10px 15px 10px 15px;
        background: #3ba54a;
    }
    .navigation{
        display: none;
    }
    .menuicon{
        display: block;
    }
    .home-banner-content{
        max-width: 830px;
        padding: 20px 0 20px 0;
    }
    .home-banner-content h1{
        font-size: 35px;
        line-height: 35px;
        padding: 0 0 10px 0;
    }
    .whatsapp-icon img{
        max-width: 100px;
        display: none;
    }
    .top-more-link{
        padding: 10px 0 0 0;
    }
    .top-featured-area{
        position: relative;
    }
    .featured-box{
        margin: 20px 0 0 0;
        padding: 20px 30px;
    }
    .top-featured-item-inner{
        padding: 0 10px;
    }
    .top-featured-item-info{
        padding: 0;
    }
    .top-featured-item-info p{
        text-align: center;
        font-size: 18px;
        line-height: 20px;
    }
    .work-row{
        margin: 0;
    }
    .work-item{
        width: 100%;
        margin: 10px 0;
    }
    .arrow{
       display: none;
    }
    .home-price-box{
        padding: 25px 25px;
    }
    .price-item{
        width: 48%;
        margin: 1% 1%;
    }
    .price-item-inner {
        padding: 20px 20px;
        min-height: 290px;
    }
    .price-item-top{
        display: block;
    }
    .price-item-top-right{
        width: auto;
    }
    .price-item-top-left {
        width: calc(100%);
    }
    .price-item-price h5{
        font-size: 40px;
        line-height: 40px;
    }
    .why-choose-item {
        width: 48%;
        margin: 1% 1% 1% 1%;
    }
    .treatment-right{
        width: 100%;
    }
    .one-place-icon{
        position: static;
    }
    .treatment-left{
        width: 100%;
    }
    .therapists-right{
        width: 100%;
    }
    .therapists-left{
        width: 100%;
    }
    .therapists-item{
        width: 48%;
    }
    .therapists-item-info h4{
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 10px 0;
    }
    .therapists-item-info p{
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 10px 0;
    }
    .therapist-link{
        padding: 20px 0 0 0;
    }
    .founder-right{
        width: 100%;
    }
    .founder-left{
        width: 100%;
    }
    .faqlist h3{
        background: url(images/faq-icon-01.png) no-repeat 95% center;
        font-size: 18px;
    }
    .faqlist h3.active{
        background: url(images/faq-icon-02.png) no-repeat 95% center;
    }
    .footer-col{
        width: 48%;
    }
    .footer-info{
        padding: 0 20px;
    }
    .footer-buttons{
        max-width: 250px;
    }
    .contact-page-area .row{
        margin: 0;
    }
    .contact-right{
        width: 100%;
    }
    .contact-left{
        width: 100%;
    }
}

@media (max-width: 480px) {
    .header{
        height: 80px;
    }
    .header-top-inner{
        height: 80px;
    }
    .header-right{
        right: auto;
        left: 0;
    }
    .logo img{
        max-width: 200px;
    }
    .header-left{
        display: none;
    }
    .navigation{
        display: none;
    }
    .menuicon{
        display: block;
    }
    .home-banner-content{
        max-width: 830px;
        padding: 20px 0 20px 0;
    }
    .home-banner-content h1{
        font-size: 35px;
        line-height: 35px;
        padding: 0 0 10px 0;
    }
    .whatsapp-icon img{
        max-width: 100px;
        display: none;
    }
    .top-more-link{
        padding: 10px 0 0 0;
    }
    .top-featured-area{
        position: relative;
    }
    .featured-box{
        margin: 20px 0 0 0;
        padding: 20px 30px;
    }
    .top-featured-item{
        width: 100%;
        margin: 10px 0 10px 0;
    }
    .top-featured-item-inner{
        background: none;
        justify-content: right;
    }
    .work-row{
        margin: 0;
    }
    .work-item{
        width: 100%;
        margin: 10px 0;
    }
    .arrow{
       display: none;
    }
    .home-price-box{
        padding: 25px 25px;
    }
    .price-item{
        width: 100%;
        margin: 10px 0;
    }
    .personalize-area{
        min-height: 100px;
    }
    .personalize-content p{
        line-height: 30px;
    }
    .gap-20{
        gap: 0;
    }
    .personalize-item{
        width: 48%;
        margin: 1% 1% 1% 1%;
    }
    .why-choose-item{
        width: 48%;
    }
    .treatment-area{
        min-height: 100px;
    }
    .treatment-right{
        width: 100%;
    }
    .one-place-service{
        padding: 20px 20px;
    }
    .one-place-icon{
        position: static;
    }
    .treatment-left{
        width: 100%;
    }
    .therapists-right{
        width: 100%;
    }
    .therapists-left{
        width: 100%;
        padding: 30px 0;
    }
    .therapists-item{
        width: 48%;
    }
    .therapists-item-icon{
        height: 120px;
    }
    .therapists-item-info h4{
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }
    .therapists-item-info p{
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }
    .founder-right{
        width: 100%;
    }
    .founder-content h2{
        padding: 0 0 20px 0;
    }
    .founder-content p{
        padding: 0 0 20px 0;
    }
    .founder-left{
        width: 100%;
    }
    .faq-box{
        padding: 20px 20px;
    }
    .faqlist h3{
        background: url(images/faq-icon-01.png) no-repeat 95% center;
        font-size: 18px;
    }
    .faqlist h3.active{
        background: url(images/faq-icon-02.png) no-repeat 95% center;
    }
    .partner-area{
        min-height: 100px;
    }
    .partner-info h2{
        font-size: 40px;
    }
    .partner-info .header-button a{
        font-size: 22px;
        padding: 15px 40px 15px 90px;
    }
    .footer-area .row{
        margin: 0;
    }
    .footer-col{
        width: 100%;
        margin: 10px 0;
    }
    .contact-right{
        width: 100%;
    }
    .contact-left{
        width: 100%;
    }
    
}

@media (max-width: 375px) {
    .header{
        height: 80px;
    }
    .header-top-inner{
        height: 80px;
    }
    .header-right{
        right: auto;
        left: 0;
    }
    .logo img{
        max-width: 200px;
    }
    .header-left{
        display: none;
    }
    .navigation{
        display: none;
    }
    .menuicon{
        display: block;
    }
    .home-banner-content{
        max-width: 830px;
        padding: 20px 0 20px 0;
    }
    .home-banner-content h1{
        font-size: 35px;
        line-height: 35px;
        padding: 0 0 10px 0;
    }
    .whatsapp-icon img{
        max-width: 100px;
        display: none;
    }
    .top-more-link{
        padding: 10px 0 0 0;
    }
    .top-featured-area{
        position: relative;
    }
    .featured-box{
        margin: 20px 0 0 0;
        padding: 20px 30px;
    }
    .top-featured-item{
        width: 100%;
        margin: 10px 0 10px 0;
    }
    .top-featured-item-inner{
        background: none;
        justify-content: right;
    }
    .work-row{
        margin: 0;
    }
    .work-item{
        width: 100%;
        margin: 10px 0;
    }
    .arrow{
       display: none;
    }
    .home-price-box{
        padding: 25px 25px;
    }
    .price-item{
        width: 100%;
        margin: 10px 0;
    }
    .personalize-area{
        min-height: 100px;
    }
    .personalize-content p{
        line-height: 30px;
    }
    .gap-20{
        gap: 0;
    }
    .personalize-item{
        width: 48%;
        margin: 1% 1% 1% 1%;
    }
    .why-choose-item{
        width: 48%;
    }
    .treatment-area{
        min-height: 100px;
    }
    .treatment-right{
        width: 100%;
    }
    .one-place-service{
        padding: 20px 20px;
    }
    .one-place-icon{
        position: static;
    }
    .treatment-left{
        width: 100%;
    }
    .therapists-right{
        width: 100%;
    }
    .therapists-left{
        width: 100%;
        padding: 30px 0;
    }
    .therapists-item{
        width: 48%;
    }
    .therapists-item-icon{
        height: 120px;
    }
    .therapists-item-info h4{
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }
    .therapists-item-info p{
        font-size: 20px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }
    .founder-right{
        width: 100%;
    }
    .founder-content h2{
        padding: 0 0 20px 0;
    }
    .founder-content p{
        padding: 0 0 20px 0;
    }
    .founder-left{
        width: 100%;
    }
    .faq-box{
        padding: 20px 20px;
    }
    .faqlist h3{
        background: url(images/faq-icon-01.png) no-repeat 95% center;
        font-size: 18px;
    }
    .faqlist h3.active{
        background: url(images/faq-icon-02.png) no-repeat 95% center;
    }
    .partner-area{
        min-height: 100px;
    }
    .partner-info h2{
        font-size: 40px;
    }
    .partner-info .header-button a{
        font-size: 22px;
        padding: 15px 40px 15px 90px;
    }
    .footer-area .row{
        margin: 0;
    }
    .footer-col{
        width: 100%;
        margin: 10px 0;
    }
    .contact-right{
        width: 100%;
    }
    .contact-left{
        width: 100%;
    }
}
